/* カスタマイズ用CSS */

/* モバイルファースㇳ
   ========================================================================== */

.card-image {
    display: block;
    width: 300px;
}

.font_bold {
    font-weight: bold;
}

/* Header
   ========================================================================== */

.ec-headerNaviRole {
    display: block;
    background-color: #ffffff;
    padding: 0;
    margin: 0 auto 20px auto;
    height: 80px;
    border-bottom: solid 2px #e6e6e6;
}
.ec-headerNaviRole a {
    display: block;
    width: 360px;
    height: 48px;
}
/*
.ec-headerSearch {
    display: none;
}
*/
.ec-headerNaviRole__left img {
    width: 100%;
}
.ec-headerNav__item img {
    display: none;
}
.ec-cartNavi {
    display: none;
}
.ec-headerNaviRole__mobile {
    display: block;
    margin: 0 auto;
    width: 80%;
    
}
.ec-headerNaviRole__mobile a {
    display: flex;
	justify-content: center;
	align-items: center;
    margin: 0 auto;
    width: 80%;
}
.ec-headerNaviRole__mobile a img {
    display: flex;
	justify-content: center;
	align-items: center;
    margin: 0 0 0 34px;
    padding-top: 25px;
    width: 100%;
}

/* 検索窓
   ========================================================================== */

   .ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search {
    background: #e69100;
}

.ec-headerSearch {
    margin-bottom: 20px;
}

/* SPナビゲーション
   ========================================================================== */




.ec-itemNav__nav li a {
    background-color: #ffbe4d;
}
.ec-itemNav__nav li a:hover {
    color: #fff;
    background-color: #f39800;
}
.ec-itemNav__nav li ul li a {
    border-bottom: 1px solid #666;
    color: #666;
    background-color: #ffda99;;
}


.ec-drawerRole .ec-headerSearchArea {
    padding: 0;
    width: 100%;
    background: #F8F8F8; }
.ec-drawerRole .ec-headerSearch {
    padding: 0;
    background: #EBEBEB;
    color: #636378; }


.ec-drawerRole .ec-headerSearch select {
        width: 100% !important; }


.ec-drawerRole .ec-headerLinkArea a:hover {
    color: #fff;
}



/*  カテゴリ一覧 */
.ec-drawerRole .ec-headerCategoryArea .ec-headerCategoryArea__heading {
    color: #fff;
    background-color: #e69100;
}



/*  カートを見る〜ホームに戻る */
.ec-drawerRole .ec-headerLinkArea {
    background-color: #e69100;
}
.ec-drawerRole .ec-headerLinkArea .ec-headerLink__item {
    color: #fff;
}
.ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav li a {
    color: #333;
    font-weight: bold;
    background-color: #ffbe4d;
}
.ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav li a:hover {
    color: #fff;
    font-weight: bold;
    background-color: #f39800;
}
.ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav li ul li a {
    color: #e69100;
    font-weight: bold;
    background-color: #fff;
}
.ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav li ul li a:hover {
    color: #333;
    font-weight: bold;
    background-color: #fff;
}


/*  BackGround */
.ec-drawerRole {
    background: #b4e0e4;
}

/* セールブロック
   ========================================================================== */

.recommend {
    display: block;
    margin-top: 50px;
    margin-bottom: 20px;
    height: 50px;
    background-color: #ffbe4d;
}
.recommend h3 {
    line-height: 50px;
    text-align: center;
    color: #333;
}

/* カテゴリ
   ========================================================================== */

.ec-categoryRole {
    padding: 0;
    background-color: #fff;
}

.categoryBlock {
    display: block;
    margin-top: 50px;
    height: 50px;
    background-color: #ffbe4d;
}

.categoryBlock h3 {
    line-height: 50px;
    text-align: center;
    color: #333;
}

.ec-categoryRole__list {
    margin-top: 20px;
}

.ec-select .form-select {
    width: 248.5px;
}


    /* スライダー
    ========================================================================== */
    .slider-pc {
        visibility:hidden;
        height: 0;
    }

/* 新着情報
   ========================================================================== */

.NewsBlock {
    display: block;
    margin-top: 50px;
    height: 50px;
    background-color: #ffbe4d !important;
}

.NewsBlock h3 {
    line-height: 50px;
    text-align: center;
    color: #333;
}

.ec-newsRole {
    margin: 0;
    padding: 0;
    display: block;
    border: none;
    width: 100%;
    height: 100%;
   
}

.ec-newsRole__news {
    border:none !important;
    padding: 29px 2% 1% 2% !important;
    margin: 20px 0 0 0;
    height: auto;
    width: auto;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url(/html/user_data/assets/img/Router.png);
}

.ec-newsRole .ec-newsRole__newsItem {
    padding: 0px;
}

.ec-newsRole .ec-newsRole__newsHeading {
    height: 65px;
    
    margin: 0;
    padding: 0;
    display:flex;
    border: none;
   
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
    background-image: url(/html/user_data/assets/img/router.png);
    background-color:rgba(255,255,255,1); 
}

.ec-newsRole .ec-newsRole__newsDate {
    padding: 8px 0 0 10px;
    color: #000;
    
    
}

.ec-newsRole .ec-newsRole__newsColumn {
    
    min-width: calc(100% - 120px);
   
}

.ec-newsRole .ec-newsRole__newsTitle {
    display: block;
    margin: auto 0 auto 10px;
    color: #000;
}

.ec-newsRole .ec-newsRole__newsCloseBtn {
    margin-top: 20px;
}

.ec-newsRole__newsItem.is_active .ec-newsRole__newsDescription {
    margin: 0 0 0 20px;
}

.ec-newsRole .ec-newsRole__newsItem:last-of-type {
    margin: 0;
}


/* カートページ
   ========================================================================== */

.ec-cartHeader .ec-cartHeader__label {
    background: #ffbe4d;
}


/* レジページ
   ========================================================================== */

.ec-rectHeading h2 {
    display: block;
    background: #ffbe4d;
}

/* お買い物ガイド
   ========================================================================== */

.ec-heading-bold {
    text-align: center;
}
.ec-borderedDefs {
    border-bottom: solid 2px #e69100;
}

/* 特商法
   ========================================================================== */
.ceo_name img {
    width: 180px;
}
    
/* フッター
   ========================================================================== */

.ec-footerRole {
    border: #e69100;
    background-color: #f7ad3d !important;
}

.ec-footerNavi {
    color: #fff;
}

.ec-footerTitle{
    color: #fff;
}

.ec-footerTitle {
    width: 80%;
    margin: auto;
    display: block;
}

.ec-footerTitle img {
    width: 100%;
}

.ec-footerTitle__logo {
    display: block;
    width: 100%;
}
.footer_left {
    margin-bottom: 50px;
}
.ec-footerTitle__logo {
    display: flex;
}
.ec-footerTitle__logo a {
    font-size: 18px !important;
}
.freedial {
    width: 20% !important;
    
}
.ec-footerTitle__tel a {
    font: bold;
    font-size: 40px;
    color: #fff;
}
.ec-footerTitle .ec-footerTitle__copyright {
    font-size: 12px;
}
.footer_flex {
   
    margin: 0 auto 30px auto !important;
}


/* レスポンシブータブレット768px以上1000px以下
   ========================================================================== */


@media only screen and (max-width: 1000px) and (min-width: 768px) {
    /* Header
   ========================================================================== */
    .ec-headerNaviRole {
        display: flex;
        background-color: #ffffff;
        padding: 15px 20px 20px 20px;
        margin-bottom: 20px;
        height: 150px;
    }
    .ec-headerNaviRole a {
        display: block;
        width: 250px;
        height: 48px;
    }
    .ec-headerNaviRole__left img {
        width: 200px;
    }
    .ec-headerNaviRole__left a {
        display: block;
        width: 200px;
    }
    .ec-headerNaviRole__mobile {
        display: none;
    }
    .ec-headerNaviRole__right {
        display: flex;
        flex-flow: column !important;
        align-items: flex-end !important;
    }
    .ec-headerRole__cart {
        display: block;
        width: 200px;
    }
    .ec-headerNaviRole__nav {
        display: block;
    }
    .ec-headerNav {
        display: flex;
       
    }
    .ec-headerNav__item {
        display: block;
        width: 130px;
    }
    .ec-headerNav__item a {
        display: block;
        
    }
    .ec-headerNav__item img {
        display: block;
        width: 50%;
    }
    .ec-cartNaviWrap {
        display: block;
    }
    .ec-cartNavi {
        display: flex;
    }
    .ec-cartNaviNull {
        
    }

    /* ナビゲーション
   ========================================================================== */
  
  .ec-itemNav__nav li {
    float: left;
    width: 200px;
  }
  .ec-itemNav__nav li ul li {
    overflow: hidden;
    height: 0;
    width: 200px;
  }
/*
.ec-itemNav__nav li a {
    display: block;
    background-color: #b4e0e4;
    border-right: solid 2px #fff;
}

.ec-itemNav__nav li a:hover {
    display: block;
    background-color: #3c9faa;
    border-right: solid 2px #fff;
}

    .ec-footerTitle {
        width: 40%;
        margin: auto;
        display: block;
    }
    */

        /* スライダー
    ========================================================================== */
    .slider-pc {
        visibility:visible;
        height: 450px;
    }
    
    .slider-sp {
        visibility:hidden;
        height: 0;
    }

        /* 新着情報
    ========================================================================== */

    .NewsBlock {
        display: block;
        margin-top: 50px;
        height: 50px;
        background-color: #b4e0e4;
    }

    .NewsBlock h3 {
        line-height: 50px;
        text-align: center;
        color: #333;
    }

    .ec-newsRole {
        margin: 0;
        padding: 0;
        display: block;
        border: none;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
        background-image: url(/html/user_data/assets/img/Router.png);
    }

    .ec-newsRole__news {
        border:none !important;
        padding: 29px 2% 1% 2% !important;
        margin: 20px 0 0 0;
        
    }

    .ec-newsRole .ec-newsRole__newsItem {
        padding: 0px;
    }

    .ec-newsRole .ec-newsRole__newsHeading {
        height: 65px;
        
        margin: 0;
        padding: 0;
        display:flex;
        border: none;
    
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
        background-image: url(/html/user_data/assets/img/router.png);
        background-color:rgba(255,255,255,1);
    }

    .ec-newsRole .ec-newsRole__newsDate {
        padding-top: 20px;
        padding-left: 20px;
        color: #000;
    }

    .ec-newsRole .ec-newsRole__newsColumn {
        
        min-width: calc(100% - 120px);
    
    }

    .ec-newsRole .ec-newsRole__newsTitle {
        margin-top: 18px;
        color: #000;
    }

    .ec-newsRole .ec-newsRole__newsCloseBtn {
        margin-top: 20px;
    }

    .ec-newsRole__newsItem.is_active .ec-newsRole__newsDescription {
        margin: 0 0 0 20px;
    }

}


/* レスポンシブーパソコン1000px以上
   ========================================================================== */


@media only screen and (min-width: 1000px) {
    /* Header
   ========================================================================== */
    .ec-headerNaviRole {
        display: flex;
        background-color: #ffffff;
        padding: 15px 20px 20px 20px;
        margin-bottom: 20px;
        height: 150px;
    }
    .ec-headerNaviRole__left {
        flex-basis: 50%;
    }
    .ec-headerNaviRole__left img {
        width: 100%;
    }
    .ec-headerNav__item {
        display: block;
        width: 130px;
    }
    .ec-headerNav__item a {
        display: block;
        width: 130px;
        height: 76px;
    }
    .ec-headerNav__item img {
        display: block;
        width: 125px;
        height: 76px;
    }
    .ec-headerNaviRole__right {
        display: flex;
        flex-flow: column !important;
        align-items: flex-end !important;
    }
    .ec-headerRole__cart {
        display: block;
        width: 200px;
    }
    .ec-headerSearch {
        margin: 0 auto 20px auto;
        width: 50%;
    }
    .ec-cartNavi {
        display: flex;
    }
    .ec-headerNaviRole__mobile {
        display: none;
    }

    /* ナビゲーション
   ========================================================================== */
    
   .ec-itemNav__nav li {
    float: left;
    width: 200px;
  }
  .ec-itemNav__nav li ul li {
    overflow: hidden;
    height: 0;
    width: 200px;
  }
  
  /* 
   .ec-itemNav__nav li a {
        display: block;
        background-color: #b4e0e4;
        border-right: solid 2px #fff;
    }

    .ec-itemNav__nav li a:hover {
        display: block;
        background-color: #3c9faa;
        border-right: solid 2px #fff;
    }

    .ec-footerTitle {
        width: 40%;
        margin: auto;
        display: block;
    }
    */

        /* スライダー
    ========================================================================== */
    .slider-pc {
        visibility:visible;
        height: 450px;
    }
    
    .slider-sp {
        visibility:hidden;
        height: 0;
    }

        /* 新着情報
    ========================================================================== */

    .NewsBlock {
        display: block;
        margin-top: 50px;
        height: 50px;
        background-color: #b4e0e4;
    }

    .NewsBlock h3 {
        line-height: 50px;
        text-align: center;
        color: #333;
    }

    .ec-newsRole {
        margin: 0;
        padding: 0;
        display: block;
        border: none;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
        background-image: url(/html/user_data/assets/img/Router.png);
    }

    .ec-newsRole__news {
        border:none !important;
        padding: 20px 20px 10px 20px !important;
        margin: 20px 0 0 0;
        
    }

    .ec-newsRole .ec-newsRole__newsItem {
        padding: 0px;
    }

    .ec-newsRole .ec-newsRole__newsHeading {
        height: 65px;
        
        margin: 0;
        padding: 0;
        display:flex;
        border: none;
    
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
        background-image: url(/html/user_data/assets/img/router.png);
        background-color:rgba(255,255,255,1);
    }

    .ec-newsRole .ec-newsRole__newsDate {
        padding-top: 20px;
        padding-left: 20px;
        color: #000;
    }

    .ec-newsRole .ec-newsRole__newsColumn {
        
        min-width: calc(100% - 120px);
    
    }

    .ec-newsRole .ec-newsRole__newsTitle {
        margin-top: 16px;
        color: #000;
    }

    .ec-newsRole .ec-newsRole__newsCloseBtn {
        margin-top: 20px;
    }

    .ec-newsRole__newsItem.is_active .ec-newsRole__newsDescription {
        margin: 0 0 0 20px;
    }

    /* 新着情報
    ========================================================================== */
    .ec-productRole {
        margin-top: 50px;
    }


    /* フッター
    ========================================================================== */

    .ec-footerRole {
        padding-top: 40px;
        margin-top: 100px;
    }
    .ec-footerRole .ec-footerRole__inner {
        margin: 0 auto;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
        font-size: 16px;
        line-height: 1.4;
        color: #525263;
        -webkit-text-size-adjust: 100%;
        width: 100%;
        max-width: 1130px;
    }
    .ec-footerRole .ec-footerRole__inner:after {
        content: " ";
        display: table;
    }
    .ec-footerRole .ec-footerRole__inner:after {
        clear: both;
    }
    .ec-footerRole .ec-footerRole__inner textarea {
        /* for chrome fontsize bug */
        font-family: sans-serif;
    }
    .ec-footerRole .ec-footerRole__inner img {
        max-width: 100%;
    }
    .ec-footerRole .ec-footerRole__inner html {
        box-sizing: border-box;
    }
    .ec-footerRole .ec-footerRole__inner *,
    .ec-footerRole .ec-footerRole__inner *::before,
    .ec-footerRole .ec-footerRole__inner *::after {
        box-sizing: inherit;
    }
    .ec-footerRole .ec-footerRole__inner img {
        width: 100%;
    }
    .ec-footerNavi .ec-footerNavi__link {
        display: inline-block;
    }
    .ec-footerNavi .ec-footerNavi__link a {
        display: inline-block;
        border-bottom: none;
        margin: 0 10px;
        padding: 0;
        text-decoration: underline;
    }
    .ec-footerTitle {
        display: block;
        margin: auto !important;
        padding: 50px 0 80px;
        width: 760px;
    }
    .ec-footerTitle__logo {
        display: flex;
    }
    .ec-footerTitle__logo a {
        font-size: 20px !important;
    }
    .freedial {
        width: 16% !important;
        
    }
    .ec-footerTitle__tel a {
        font: bold;
        font-size: 40px;
        color: #fff;
    }
    .ec-footerTitle .ec-footerTitle__copyright {
        font-size: 12px;
    }
    .footer_flex {
        display: flex;
        margin: 0 auto 30px auto !important;
    }
    .footer_right {
        margin-left: 50px;
    }
}